/*
** Responsive
*/
.burger-nav-menu-movil, .select-country-content-items-li-movil {display: none;}
.select-lang-content-overlay, .select-country-content-overlay {z-index: 3;position: fixed;width: 100%;height: 100%;background: rgba(0,0,0,0.4);top: 0;left: 0;opacity: 0;visibility: hidden;transition: opacity 0.6s;}
.select-lang .select-lang-content-movil, .select-country .select-country-content-movil {display: none;}
.select-lang-content-items-li-movil, .banner-gif, .float-menu.float-menu-movil {display: none;}
.desktop-view {display: block;}
.movil-view {display: none;}
@media screen and (min-width: 1400px) {
   .burger-nav-menu {right: -25%;width: 25%;}
   .burger-nav-menu .menu-item {font-size: 0.85vw;line-height: 0.85vw;}
   .burger-nav-menu-terminos {width: calc(100% - 40px);}
   .burger-nav-menu-social {width: calc(100% - 40px);}
   .col-dc-center {max-width: 1500px;}
   .text-medium {font-size: 25px;line-height: 25px;}
   .text-big {font-size: 33px;line-height: 33px;}
   .porcentaje-bar-list-texto {font-size: 20px;line-height: 18px;}
   .porcentaje-bar-list-bar-porcentaje-texto.porcentaje-bar-list-bar-porcentaje-small span {font-size: 16px;}
   .btn {font-size: 20px;padding: 15px 20px;}
   .text-small {font-size: 19px;line-height: 19px;}
   .text-title {font-size: 43px;line-height: 43px;margin: 45px 0;}
   .burger-nav-menu-terminos-link {font-size: 0.75vw;line-height: 0.75vw;}
   .burger-nav-menu-social ul li {font-size: 0.8vw;line-height: 0.8vw;}
   .banner .banner-content .banner-content-title .banner-content-title-medium {font-size: 3.1vw;line-height: 3.1vw;}
   .banner .banner-content .banner-content-title  .banner-content-title-big {font-size: 4vw;line-height: 4vw;}
   .banner .banner-content .banner-content-sub {font-size: 2.9vw;line-height: 2.9vw;}
   .banner .banner-content .banner-content-box .banner-content-box-btn {padding: 0.5vw 1vw;font-size: 1vw;}
   .section-dc {max-height: initial;min-height: 100vh;}
   .banner.section-dc {max-height: calc(100vh - 70px);min-height: auto;}
   .box-link-list a img {width: 90%;}
   .box-link {width: 85%;justify-content: center;}
   .aliados {margin-top: 50px;}
   .link-float-box {position: relative;}
   .link-float {position: absolute;left: 0;right: 0;bottom: 15vh;}
   .container-dc {width: 98%; max-width: 1200px; margin: 0 auto;}
}

@media screen and (max-width: 1155px) {
  .logo-historia { position: static;width: 50%;text-align: center;background: rgba(255,255,255,0.5);}
  .logo-historia img {width: 120px}
}

@media screen and (max-width: 1210px) {
  .principal-nav-menu {display:none;}
}

.media-icon
{
  font-size: 20px;
}

.ul-media
{
     margin: 50px;
}

@media screen and (max-width: 980px) {
  .banner .banner-btn-video {left: auto;right: 20%;}
  
  .burger-nav-menu-movil {display:none;}
  .burger-nav-menu-social, .burger-nav-menu-terminos{position: static;}
  .burger-nav-menu-social {margin-top: 15px;}
  .fit_flex_box {flex-direction: column;overflow: visible;min-height: auto;max-height: none;}
  .fit_flex_box .fit_flex_box-item:hover, .fit_flex_box .fit_flex_box-item, .fit_flex_box:hover .fit_flex_box-item {width: 100%;min-height: 300px;}
  .fit_flex_box .fit_flex_box-item:hover .fit-flex-box-item-principal-back, .fit_flex_box .fit_flex_box-item .fit-flex-box-item-principal-back {width:25%;}
  .fit_flex_box .fit_flex_box-item:hover .fit-flex-box-item-secundario, .fit_flex_box .fit_flex_box-item .fit-flex-box-item-secundario {opacity: 1;visibility: visible;width: 75%;padding: 0vw 5%;}
  .footer-logo-lg {bottom: 10px;max-width: 260px;width: 25%;}
  /*Framework propio*/
  .col-dc-md-1 {width: 12.5%;padding: 0;}
  .col-dc-md-2 {width: 25%;padding: 0;}
  .col-dc-md-3 {width: 37.5%;padding: 0;}
  .col-dc-md-4 {width: 50%;padding: 0;}
  .col-dc-md-5 {width: 62.5%;padding: 0;}
  .col-dc-md-6 {width: 75%;padding: 0;}
  .col-dc-md-7 {width: 87.5%;padding: 0;}
  .col-dc-md-8 {width: 100%;padding: 0;}
}

@media screen and (max-width: 768px) {
.hand-motion {
z-index: 9;
    width: 35px;
    height: 35px;
    text-align: center;
    display: flex !important;
    justify-content: center;
    align-items: center;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: calc(70px + 5%);
transform: translate(-60px, 30px) rotate(15deg);
animation:  handMotion 6s ease infinite;
}
.hand-motion img {
    max-height: 100%;
    height: 100%;
}
@keyframes handMotion {
    0%   {transform: translate(60px, -30px) rotate(15deg);opacity:1;}
    70%  {opcity:1;}
    100% {transform: translate(-60px, -30px) rotate(15deg);opacity: 0;}
} 
body.home {overflow-y:hidden;}
.burger-nav-menu .menu-item {font-size:13px;line-height:13px;}
.et-touch-hover {height:auto !important;}
.section-full-techo{min-height: calc(100vh - 55px);}
  #main-footer {min-height: calc(100vh + 55px);height:calc(100vh + 55px);}
  #main-footer .menu-footer {display:none;}
.footer-media-content {order:2;}
#formcontacto {padding-top:35px;}
.celeste-ms {color: #c8e0e3;}
  .term-footer {display:flex;justify-content: center;}
  .footer-media-content .img-box-100 {display:none;}
  .burger-nav-menu-social ul {width:70%;}
  .desktop-view {display: none;}
  .movil-view {display: block;}
  .float-menu, .footer-logo-lg {display: none;}
  .float-menu.float-menu-movil {display:block;    z-index: 9999;}
  .banner-gif {display: block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
  .banner-gif img {width:100%;height: 100%;}
  .banner .banner-video-overlay {background: rgba(0,0,0,0.3);}
  .arrow-down, .play-button, .audio-button, .banner-video {display: none;}
.banner.banner-video-auto, .banner.banner-video-auto .banner-video {height:auto;}
.banner.banner-video-auto .play-button {bottom: 15px;right: 15px;}
.banner.banner-video-auto .audio-button {bottom: 15px;right: 60px;}
.banner.banner-video-auto .arrow-down,.banner.banner-video-auto .play-button,.banner.banner-video-auto .audio-button,.banner.banner-video-auto .banner-video{display:block;}
.banner.banner-video-ms {height: auto;background:#a2a2a2;}
.banner.banner-video-ms .banner-video {height: auto;}
.banner.banner-video-ms .arrow-down, .banner.banner-video-ms .play-button, .banner.banner-video-ms .audio-button, .banner.banner-video-ms .banner-video {display:block;}
.banner.banner-video-ms .audio-button {right: 12vw;}
.banner.banner-video-ms .play-button {right: 3vw;}
.banner.banner-video-ms .banner-video-overlay {display:none;}
  .select-country-content-items-li-movil {display: block;}
  #et-main-area.et-main-area-home {height : 100%;width: 100%;overflow: hidden;}
  #et-main-area.et-main-area-home #swipe-content {flex-wrap: nowrap;height: 100%;min-width: 700%;display: flex;}
  .bar-content {display: none;}
  .box-aliados {width: 100%;}
  .form-voluntario {width: 100%;}
  #footer-menu-container {padding: 0;}
  #footer-menu-container .footer-menu-container-content {display: none;}
  #footer-widget .footer-widget {margin-bottom: 0 !important;}
  .section-dc.section-dc-m {width: 100%;}
  /*.burger-nav-menu .menu-item {height: auto;overflow: auto; }
  .menu-item-chevron {display:none;}*/
  .float-menu .float-menu-lista-item.float-menu-lista-item-active .float-menu-lista-item-dot {background: #231837;}
  .float-menu .float-menu-lista-item .float-menu-lista-item-dot {border-color: #231837;width: 15px;height: 15px;margin: 0 auto;}
  .footer-logo-mv {display:none;text-align: center;padding: 25px 0;} 
  .footer-logo-mv img {width: 200px;} 
  .circular-progress-bar {margin: 0 auto !important;}
  .text-center-mv {text-align: center;}
  .text-center-ms {text-align: center;}
  .margin-bottom-ms {margin-bottom: 15px !important;}
  .text-left.text-center-mv {text-align: center;}
  .text-right.text-center-mv {text-align: center;}
  .float-menu {right: 0;top: auto;left: 0;bottom: 1%;}
  .float-menu .float-menu-lista {padding: 0;display: flex;justify-content: space-around;align-items: center;width: 80%;margin: 0 auto;}
  .float-menu .float-menu-lista-item-text {display: none;}
  .select-lang .select-lang-content-movil {color: #fff;width: 45px;height: 70px;text-align: center;line-height: 70px;font-size: 25px;display: block;}
  .select-lang .select-lang-content-icon {height: 70px;font-size: 12px;line-height: 70px;}
  .select-lang {right: 220px;padding: 0px;}
  .select-country {right: 280px;padding: 0px;}
  .select-country.select-country-right {right: 220px;}
  .select-country .select-country-content-movil {color: #fff;width: 45px;height: 70px;text-align: center;line-height: 70px;font-size: 25px;display: block;}
  .select-country .select-country-content-icon {padding-left: 40px;height: 70px;line-height: 70px;}
  .select-lang .select-lang-content, .select-country .select-country-content{width: 60px;height: 70px;border: none;justify-content: flex-start;}
  .select-lang .select-lang-content-ul, .select-country-content-ul {display: none !important;}
  .select-lang .select-lang-content-icon i, .select-country .select-country-content-icon i {width: auto;height: auto;}
  .select-lang .select-lang-content-items , .select-country .select-country-content-items{top: 70px;}
  .select-lang .select-lang-content-items .select-lang-content-items-li , .select-country .select-country-content-items .select-country-content-items-li {padding: 0px 5px;}
  .select-lang .select-lang-content-items, .select-country .select-country-content-items {background: #ececec;box-shadow: 0px 0px 20px 2px #222;position:fixed;left: 10%;right: 10%;max-width: 70%;margin: 0 auto;}
  .select-lang .select-lang-content-items, .select-country .select-country-content-items {top: 20%;}
  .select-lang .select-lang-content-items .select-lang-content-items-li, .select-country .select-country-content-items .select-country-content-items-li {position: relative;}
  .select-lang .select-lang-content-items .select-lang-content-items-li::before, .select-country .select-country-content-items .select-country-content-items-li::before {content: "";position: absolute;width: 20px;height: 20px;border: 1px solid #150e21;border-radius: 10px;right: 20px;top: calc(50% - 10px);}
  .select-lang .select-lang-content-items .select-lang-content-items-li::after, .select-country .select-country-content-items .select-country-content-items-li::after {content: "";position: absolute;width: 13px;height: 13px;background: transparent;border-radius: 6.5px;right: 23.25px;top: calc(50% - 6.5px);}
  .select-lang .select-lang-content-items .select-lang-content-items-li.select-lang-content-items-li-active, .select-country .select-country-content-items .select-country-content-items-li.select-country-content-items-li-active {display: block;}
  .select-lang .select-lang-content-items .select-lang-content-items-li.select-lang-content-items-li-active::after, .select-country .select-country-content-items .select-country-content-items-li.select-country-content-items-li-active::after {background: #150e21;}
  .select-lang .select-lang-content-items .select-lang-content-items-li, .select-country .select-country-content-items .select-country-content-items-li {padding: 0px;color:#222;}
  .select-lang-content-overlay.select-lang-content-overlay-active, .select-country-content-overlay.select-country-content-overlay-active {opacity: 1;visibility: visible;}
  .select-lang .select-lang-content-items li a, .select-country .select-country-content-items li a {padding-left: 20px;text-align: left;font-size: 16px;color: #202143;line-height: 45px;border-bottom: 1px solid #afabab;}
  .select-lang-content-items-li-movil {display: block;}
  .select-lang-content-items-li-movil a, .select-country-content-items-li-movil a {text-align: center !important;}
  .select-country .select-country-content-items {width:auto !important;overflow-y:auto;}
.select-lang .select-lang-content-items {width:auto !important;}
.select-country .select-country-content-items.select-country-content-active {height: 50vh;
    opacity: 1;
    visibility: visible;
    overflow-y: auto;}
  .logo_container {padding: 0 10px;}
  .burger-nav-menu {right: -100%;width: 100%;}

  .section-slider-movil {position: relative;width: 100%;}
  .section-dc {max-height: initial;width: 100%;min-height: calc(100vh - 70px);}
  .section-slider-movil .section-dc.section-dc-active {display:block;}
  .col-dc-center {padding: 0 5% 0 5%;}
  .logo-historia {width:100%;}
  .box-link-list {width: 15%;margin-right: 1%;}

  .col-dc-2 {width: 100%;}
  .banner {height: 100vh;}
  .banner.section-counter {min-height: calc(100vh - 55px);height:calc(100vh - 55px);}
  .banner .banner-btn-video {top: auto;bottom: 20%;right: 0;left: 0;}
  .banner .banner-content {left: auto;width: 100%;top: calc(35% - 93.5px);}
  .banner .banner-content .banner-content-title {text-align: center;}
  .banner .banner-content .banner-content-title .banner-content-title-medium {font-size: 2.5vw;line-height: 2.5vw;}
  .banner .banner-content .banner-content-title .banner-content-title-big {font-size: 4.5vw;line-height: 4.5vw;}
  .banner .banner-content .banner-content-sub {font-size: 2vw;line-height: 2vw;text-align: center;}
  .banner .banner-content .banner-content-box {flex-direction: column;}
  .banner .banner-content .banner-content-box .banner-content-box-btn {width: auto;margin-right: 0 !important;text-align: center;margin-bottom: 5px !important;padding: 5px 10px;font-size: 2vw;}

  .banner .banner-new-letter-action .banner-new-letter-action-desktop {display: none;}
  .banner .banner-new-letter-action .banner-new-letter-action-movil {display: block;width: 40px;height: 40px;line-height: 40px;}
  .banner .banner-new-letter-action .banner-new-letter-action-movil i {}
  .banner .banner-new-letter { height: 156px !important;background: transparent;left: -100%;overflow: visible;}
  .banner .banner-new-letter.banner-new-letter-active {left: 0;}
  .banner .banner-new-letter-action {position: absolute;padding: 0;background: #231837;right: -40px;height: 40px;width: 40px;text-align: center;line-height: 30px;}
  .banner .banner-new-letter.banner-new-letter-active .banner-new-letter-action {right: 0;}
  .banner .banner-new-letter-form {width: calc(100% - 40px);}
  .banner .banner-new-letter-form .banner-new-letter-form-text {font-size: 11px;}
  .banner .banner-new-letter {width: 100%;bottom:60px;z-index:9;}

  .timeline .event::before {min-width: 0;font-size: 11px;left: -70px;top: calc(50% - 14px);}
  .timeline .event {padding: 0;}
  .timeline .event::after {left: -26px;height: 8px;width: 8px;top: calc(50% - 8px);box-shadow: 0 0 0 4px #42A5F5;}
  .timeline .event p {font-size: 10px;line-height: 12px;}
  .margin-bottom-x-2 {margin-bottom: 10px;}
  .img-box-center img {max-width: 40%;}

  .select-dc .select-dc-content-movil {color: #fff;width: 45px;height: 70px;text-align: center;line-height: 70px;font-size: 25px;display: block;}
  .select-dc .select-dc-content-items{top: 70px;}
  .select-dc .select-dc-content-items .select-dc-content-items-li {padding: 0px 5px;}
  .select-dc .select-dc-content-items {background: #ececec;box-shadow: 1px 1px 8px 0px #222;position:fixed;left: 10%;right: 10%;max-width: 70%;margin: 0 auto;}
  .select-dc .select-dc-content-items {top: 20%;}
  .contact-seclect .select-dc .select-dc-content-items {top: 20%;}
  .select-dc .select-dc-content-items .select-dc-content-items-li {position: relative;}
  .select-dc .select-dc-content-items .select-dc-content-items-li::before {content: "";position: absolute;width: 20px;height: 20px;border: 1px solid #150e21;border-radius: 10px;right: 20px;top: calc(50% - 10px);}
  .select-dc .select-dc-content-items .select-dc-content-items-li::after {content: "";position: absolute;width: 10px;height: 10px;background: transparent;border-radius: 50%;right: 26px;top: calc(50% - 4px);}
  .select-dc .select-dc-content-items .select-dc-content-items-li.select-dc-content-items-li-active {display: block;}
  .select-dc .select-dc-content-items .select-dc-content-items-li.select-dc-content-items-li-active::after {background: #150e21;}
  .select-dc .select-dc-content-items .select-dc-content-items-li {padding: 0px;color:#222;}
  .select-dc-content-overlay.select-dc-content-overlay-active {opacity: 1;visibility: visible;}
  .select-dc .select-dc-content-items li a {padding-left: 20px;text-align: left;font-size: 16px;color: #202143;line-height: 45px;border-bottom: 1px solid #afabab;}
  .select-dc-content-items-li-movil a {text-align: center !important;}
  .contact-seclect .select-dc .select-dc-content-items .select-dc-content-items-li::after,
  .contact-seclect .select-dc .select-dc-content-items .select-dc-content-items-li::before {display:none;}
  /* framework propio*/
  .img-box-ms-100 img {max-width: 100%;}
  .img-box-ms-90 img {max-width: 90%;}
  .img-box-ms-80 img {max-width: 80%;}
  .img-box-ms-70 img {max-width: 70%;}
  .img-box-ms-60 img {max-width: 60%;}
  .img-box-ms-50 img {max-width: 50%;}
  .img-box-ms-40 img {max-width: 40%;}
  .absolute-ms-none {position: static;}
  .offset-dc-1 {margin-left: 0;}
  .offset-dc-2 {margin-left: 0;}
  .offset-dc-3 {margin-left: 0;}
  .offset-dc-4 {margin-left: 0;}
  .offset-dc-5 {margin-left: 0;}
  .offset-dc-6 {margin-left: 0;}
  .offset-dc-7 {margin-left: 0;}
  .offset-dc-8 {margin-left: 0;}
  .row-dc-ms {width: 100%;}
  .col-dc-ms-1 {width: 12.5%;padding: 0;}
  .col-dc-ms-2 {width: 25%;padding: 0;}
  .col-dc-ms-3 {width: 37.5%;padding: 0;}
  .col-dc-ms-4 {width: 50%;padding: 0;}
  .col-dc-ms-5 {width: 62.5%;padding: 0;}
  .col-dc-ms-6 {width: 75%;padding: 0;}
  .col-dc-ms-7 {width: 87.5%;padding: 0;}
  .col-dc-ms-8 {width: 100%;padding: 0;}
  .colunm-dc-space-around {justify-content: normal;}
  .container-dc {width: 90%;}
  .col-dc-ms-padding {padding: 1.25em;}
.border-cicle {margin-right: 0px;}
.tab-accordeon label {font-size:10px;}
}

@media screen and (max-width: 600px) {
  .select-dc .select-dc-content-ul .select-dc-content-ul-li {font-size: 13px;}
  .fit-flex-box-item-principal-back .fit-flex-box-item-principal-title {display:none;}
  .section-full {padding:5vh 0;justify-content: start;}
  .text-medium {font-size: 3.5vw;line-height: 3.5vw;}
  .text-great {font-size: 6vw;line-height: 6vw;}
  .fit_flex_box .fit_flex_box-item:hover .fit-flex-box-item-principal-back, .fit_flex_box .fit_flex_box-item .fit-flex-box-item-principal-back {width: 30%;}
  .fit-flex-box-item-principal-img img {width: 60%;}
  .fit-flex-box-item-principal-back .fit-flex-box-item-principal-title.fit-flex-box-item-principal-title-bottom {font-size: 12px;}
  .fit_flex_box .fit_flex_box-item:hover .fit-flex-box-item-secundario, .fit_flex_box .fit_flex_box-item .fit-flex-box-item-secundario {padding: 5%;width: 70%;}
  .fit-flex-box-item-secundario-title {font-size: 17px;margin-bottom: 10px;}
  .fit-flex-box-item-secundario-paragraph {margin: 0;font-size: 12px;line-height: 15px;margin-bottom: 10px;}

  .progress-percentage {font-size: 15px;}
  .banner .banner-content .banner-content-box .banner-content-box-btn {font-size: 3vw;}
  .banner .banner-content .banner-content-title .banner-content-title-medium {font-size: 3.5vw;line-height: 3.5vw;}
  .banner .banner-content .banner-content-title .banner-content-title-big {font-size: 5.5vw;line-height: 5.5vw;}
  .banner .banner-content .banner-content-sub {font-size: 4vw;line-height: 4vw;text-align: center;}

  .porcentaje-bar-list {display: flex;flex-direction: column;}
  .porcentaje-bar-list-texto {width: 100%;margin-bottom: 5px;}
  .porcentaje-bar-list-bar {width: 100%;}

  .box-link-list {width: 20%;}

  .section-dc {min-height: auto;max-height: calc(100vh - 55px);width: 100%;overflow: hidden;height: calc(100vh - 55px);}
  .select-lang {right: 70px;padding: 0px;height: 55px;}
  .select-country {right: 130px;padding: 0px;height: 55px;}
  .select-country.select-country-right {right: 50px;}
  .btn-donar {display:none;top: 55px;left: 0;right: 0;width: 140px;height: 45px;padding: 0 10px;margin: 0 auto;}

  #main-header {height: 55px;}
  .logo_container #logo {max-height: 50% !important;}
  .burger-nav, .burger-nav-btn {width: 55px;height: 55px;}
  .burger-nav-menu {top: 55px;height: calc(100% - 55px); }
  .et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {padding-top: 55px;}
}

@media screen and (max-width: 400px) {
.term-footer {display:none;}
#formcontacto form, .form-contact-bank form {margin-bottom:0px;}
  .fit_flex_box .fit_flex_box-item:hover .fit-flex-box-item-principal-back, .fit_flex_box .fit_flex_box-item .fit-flex-box-item-principal-back {width: 30%;}
  .fit-flex-box-item-principal-img img {width: 80%;}
  .fit-flex-box-item-principal-back .fit-flex-box-item-principal-title.fit-flex-box-item-principal-title-bottom {font-size: 10px;}
  .fit_flex_box .fit_flex_box-item:hover .fit-flex-box-item-secundario, .fit_flex_box .fit_flex_box-item .fit-flex-box-item-secundario {padding: 5%;width: 70%;}
  .fit-flex-box-item-secundario-title {font-size: 15px;margin-bottom: 10px;}
  .fit-flex-box-item-secundario-paragraph {margin: 0;font-size: 10px;line-height: 13px;margin-bottom: 10px;}

  .margin-bottom {margin-bottom: 15px;}
  .padding-top-mv {padding-top:5vw;}
  .padding-bottom-mv {padding-bottom:20vw;}
  .text-title {font-size: 7vw;line-height: 7vw;margin: 2vw 0;font-weight: bold;}
  .text-great {font-size: 6vw;line-height: 6vw;}
  .text-big {font-size: 4.5vw;line-height: 4.5vw;}
  .text-medium {font-size: 4vw;line-height: 4vw;}
  .text-small {font-size: 3.2vw !important;line-height: 3.2vw !important;}
  .text-small.text-small-separate {font-size: 3.2vw !important;line-height: 5vw !important;}

  .slider-blog-box-content .slider-blog-box-content-field .slider-blog-box-content-field-number {width: 20vw;height: 20vw;font-size: 14vw;margin: 0px auto;margin-bottom: 6vw;}
  .col-dc {padding: 2vw 4vw;}
  .slider-blog-btn {opacity: 1;visibility: visible;}

  .banner .banner-btn-video {top: auto;bottom: 25%;}
  .banner .banner-content .banner-content-box .banner-content-box-btn {padding: 3px 5px;font-size: 4vw;}
  .banner .banner-content .banner-content-title .banner-content-title-medium {font-size: 6.5vw;line-height: 6.5vw;}
  .banner .banner-content .banner-content-title .banner-content-title-big {font-size: 8.5vw;line-height: 8.5vw;}
  .banner .banner-content .banner-content-sub {font-size: 6vw;line-height: 6vw;text-align: center;}
  .box-link-list {width: 13%;}
}
/*
** Responsive
*/